11.0 and legit cias

Discussion in '3DS - Homebrew Development and Emulators' started by fikatr, May 20, 2016.

  1. fikatr
    OP

    fikatr GBAtemp Advanced Fan

    Member
    3
    Mar 29, 2016
    Turkey
    next to smea
    are there any legit cia installer for 11.0 i can acces hbl fbi gives fatal error while opening
     
  2. zoogie

    zoogie playing around in the dsiware

    Member
    19
    Nov 30, 2014
    Micronesia, Federated States of
    memchunkhax 2.1 is partially broken on 11.0 so it will need to be fixed for any homebrew using it to work.
     
    Omegadrien likes this.
  3. Omegadrien

    Omegadrien GBAtemp Advanced Maniac

    Member
    5
    Nov 4, 2015
    France
    Pokéland
    Have you a 11.0 cfw?
    edit: OK, so if it's not the case, you can't for now... X_X
     
    Last edited by Omegadrien, May 20, 2016
  4. fikatr
    OP

    fikatr GBAtemp Advanced Fan

    Member
    3
    Mar 29, 2016
    Turkey
    next to smea
    sadly im dont using cfw
     
  5. zoogie

    zoogie playing around in the dsiware

    Member
    19
    Nov 30, 2014
    Micronesia, Federated States of
    If he has cfw he needs to use the cia version anyway.
     
  6. Margen67

    Margen67 Dirty entited pirate

    Banned
    9
    Nov 3, 2014
    United States
    me_irl
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice